## mythbuntu-control-centre 0.64

=== debian/changelog ===
mythbuntu-control-centre (0.64) trusty; urgency=low

  [ Thomas Mashos ]
  * Sort plugins alphabetically
  * Fix running with Python3
  * One item per line in summarizing

  [ Mario Limonciello ]
  * debian/control:
    - Update for python3 stuff.
    - drop cdbs
    - update for current lintian.
  * debian/rules:
    - drop cdbs stuff
    - don't make separate upstream and ubuntu versions.
  * Correct an enum for APT installation.

 -- Mario Limonciello <superm1@ubuntu.com>  Tue, 12 Nov 2013 01:15:52 -0600

mythbuntu-control-centre (0.63-0ubuntu2) oneiric; urgency=low

  * langpack.mk got dropped from cdbs in favour of dh_translations - LP: #833884

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Wed, 31 Aug 2011 16:54:42 +0000

mythbuntu-control-centre (0.63-0ubuntu1) natty; urgency=low

  * Update commit_packages routine for changes in aptdaemon.
  * Set the apt daemon dialog to always center.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Mon, 07 Feb 2011 23:54:25 -0600

mythbuntu-control-centre (0.62-0ubuntu2) natty; urgency=low

  * debian/control:
    - Update bzr branches to point to ~mythbuntu-dev.
  * Rebuild for python2.7 transition.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Wed, 02 Feb 2011 18:15:00 -0600

mythbuntu-control-centre (0.62-0ubuntu1) lucid; urgency=low

  * Correct some deprecation warnings from a recent python-apt upload.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Sun, 28 Mar 2010 01:21:16 -0500

mythbuntu-control-centre (0.61-0ubuntu1) lucid; urgency=low

  * Widget names are no longer stored in the widget's internal name, but
    rather in the object data.  Sync this information back to the widget's
    internal name. (LP: #503710)

 -- Mario Limonciello <superm1@ubuntu.com>  Wed, 06 Jan 2010 03:23:08 -0600

mythbuntu-control-centre (0.60-0ubuntu1) lucid; urgency=low

  * Update for the API changes with python-aptdaemon.
  * Update for changes with PolicyKit.

 -- Mario Limonciello <superm1@ubuntu.com>  Tue, 05 Jan 2010 01:00:02 -0600

mythbuntu-control-centre (0.59-0ubuntu1) lucid; urgency=low

  * Introduce a "single" plugin mode.  This allows a plugin to be launched
    without allowing switching to other plugins in the UI.

 -- Mario Limonciello <superm1@ubuntu.com>  Fri, 27 Nov 2009 17:28:59 -0600

mythbuntu-control-centre (0.58-0ubuntu1) lucid; urgency=low

  * Add a new function to all plugins for notification during extended
    processing.
  * Update skeletor to show how to update the progress bar from a plugin.
  * Update policykit to cache between runs.

 -- Mario Limonciello <superm1@ubuntu.com>  Wed, 25 Nov 2009 02:17:53 -0600

mythbuntu-control-centre (0.57-0ubuntu1) karmic; urgency=low

  * When plugins get loaded into the button box, pack them into gtk.HBox's
    rather than using gtk.Button.set_image.  It appears that gtk-button-images
    is not set on Gnome installs causing different behaviors on Gnome vs.
    XFCE otherwise.
  * Drop diverstion of mythtv menu xml file to add our entry in.
  * Drop old postinst that is not needed for upgrade scenarios anymore.

 -- Mario Limonciello <superm1@ubuntu.com>  Wed, 14 Oct 2009 01:24:28 -0500

mythbuntu-control-centre (0.56-0ubuntu2) karmic; urgency=low

  * debian/control:
    - Fix small comma error that didn't throw off pbuilder, but sbuild didn't
      like.

 -- Mario Limonciello <superm1@ubuntu.com>  Sun, 04 Oct 2009 04:09:21 -0500

mythbuntu-control-centre (0.56-0ubuntu1) karmic; urgency=low

  * debian/dirs:
    - Install ui rather than glade directory.
  * ui:
    - Update default window size from 800x400 to 790x480.
  * Use aptdaemon for performing package install and removals
    rather than complex built-in logic.  (Stop reinventing the square!)
  * Allow plugins to request a package list update so that future
    invokations will not have errors.
  * Allow a plugin to request that a single package transaction allow
    unauthenticated installation.  A large WARNING is presented to the
    user when this option is enabled by a plugin. (LP: #415969)

 -- Mario Limonciello <superm1@ubuntu.com>  Sun, 04 Oct 2009 04:00:25 -0500

mythbuntu-control-centre (0.55-0ubuntu1) karmic; urgency=low

  * Port to polkit-1.
  * debian/control:
    - Depends on policykit-1 instead of policykit

 -- Mario Limonciello <superm1@ubuntu.com>  Sat, 03 Oct 2009 16:24:39 -0500

mythbuntu-control-centre (0.54-0ubuntu1) karmic; urgency=low

  * Set notebook tab focus on click. (LP: #428689)
  * Don't default one of the tabs to be focused when welcome message
    is shown. (LP: #428691)

 -- Mario Limonciello <superm1@ubuntu.com>  Mon, 14 Sep 2009 23:06:08 -0500

mythbuntu-control-centre (0.53-0ubuntu1) karmic; urgency=low

  * mythbuntu_control_centre.ui:
    - Don't let dialog boxes be named the same.  A recent GTK upload
      appears to be less forgiving of it. (LP: #422240)
  * debian/control:
    - Depends on python-dbus

 -- Mario Limonciello <superm1@ubuntu.com>  Mon, 31 Aug 2009 22:36:33 -0500

mythbuntu-control-centre (0.52-0ubuntu1) karmic; urgency=low

  * Convert the project to use gtk.Builder as the primary way of loading
    plugins.  This introduces a new information dictionary key, "ui"
    for plugins. (LP: #403542)
  * Add more debugging code when loading widgets and files and what not
    as they have more of a tendency to break now.
  * debian/control:
    - Remove python-glade2
    - Add python-gtk2

 -- Mario Limonciello <superm1@ubuntu.com>  Tue, 18 Aug 2009 00:09:51 -0500

mythbuntu-control-centre (0.51-0ubuntu1) karmic; urgency=low

  * applications/mythbuntu-control-centre.desktop.in:
    - Set the icon to the proper icon so we can see it in XFCE menus.

 -- Mario Limonciello <superm1@ubuntu.com>  Wed, 10 Jun 2009 12:07:20 -0500

mythbuntu-control-centre (0.50-0ubuntu1) karmic; urgency=low

  * Complete rewrite of mcc.  We're now plugin based
    where plugins are dynamically detected upon loading.

