## mythbuntu-control-centre 0.64.1

=== debian/changelog ===
mythbuntu-control-centre (0.64.1) trusty; urgency=medium

  * Rewrite the python shebang path to /usr/bin/python3.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 20 Feb 2014 16:18:25 +0100
