=== debian/rules ===
--- 
+++ 
@@ -19,3 +19,5 @@
 		$$python setup.py install --root=$(CURDIR)/debian/mythbuntu-control-centre --install-layout=deb; \
 	done;
 
+override_dh_python3:
+	dh_python3 --shebang=/usr/bin/python3
